WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000575WeBidAdmin Control Panelpublic2016-06-20 09:052017-07-21 10:49
Reporterbigalgeorge 
Assigned Torenlok 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSMintOS VersionDebian
Product Version1.2.0 
Target VersionFixed in Version1.2.1 
Summary0000575: Latest GIThub 1.2.0a
DescriptionSettings >> Countries Table
Admin wants to delete all countries except default but despite checking them, they wont delete all others.
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
(0001432)
timw255 (reporter)
2016-06-20 14:31

The string value of the country that appears in the countries table is probably different than the text value sent for deletion. We should probably modify that section to operate based on country_id instead of country.
(0001439)
timw255 (reporter)
2016-07-14 14:14

Addressed in 1.2.1

- Issue History
Date Modified Username Field Change
2016-06-20 09:05 bigalgeorge New Issue
2016-06-20 14:31 timw255 Note Added: 0001432
2016-07-14 14:14 timw255 Note Added: 0001439
2016-07-15 21:10 renlok Status new => resolved
2016-07-15 21:10 renlok Fixed in Version => 1.2.1
2016-07-15 21:10 renlok Resolution open => fixed
2016-07-15 21:10 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker